Package Error for Mac

I’m trying to build an Android (Quest) project from UE5, and keep getting “The SDK for Android is not installed properly, which is needed to generate data. Check the SDK section of the Launch On menu in the main toolbar to update SDK”

I’ve uninstalled and reinstalled Visual Studio 2019 with everything necessary and reinstalled Android Studio. Any suggestions for what to check next?

1 Like